import { BasicService } from '../basic'

class CoinAccountsService extends BasicService {
  protected findPageUrl(): string {
    return '/org/userAccount/getAccountInfoByUserId'
  }

  protected removeUrl(): string {
    throw new Error('Method not implemented.')
  }

  protected saveOrUpdateUrl(): string {
    throw new Error('Method not implemented.')
  }
}

export const coinAccountsService = new CoinAccountsService()
